Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 75 - install fails after swap partition formatted when primary drive=syquest sparq
Summary: install fails after swap partition formatted when primary drive=syquest sparq
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-15 11:15 UTC by maxfield
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-28 16:20:32 UTC


Attachments (Terms of Use)

Description maxfield 1998-11-15 11:15:24 UTC
Syquest sparq 1.0gb ide drive is primary drive (fixed disk 0, /dev/hda, drive c:, the main drive, etc ;).  Motherboard is Intel Pentium, 166mhz, usb support, purchased October 98. Keyboard is standard keyboard. mouse is ps/2 mouse. cpu is Intel.

  drive partitions fine, and the format for the swap partition starts.  As soon as the format is finished, the system hangs and must be rebooted.  Cannot get past swap partition formatting.

  Caldera Linux installs just fine.  Window 95 installs just fine.  Windows NT 4.0 installs just fine.

  This behaviour was replicated with RH Linux 5.1 and 5.2.

Comment 1 David Lawrence 1998-11-24 23:01:59 UTC
We will need to get a sparqdrive into the test lab to try to replicate
this problem.

Comment 2 David Lawrence 1999-06-28 16:20:59 UTC
6.0 may be better for this problem. Please try this again with 6.0 and
reopen bug if this still occurs. We still will try to get a Sparq
drive into the lab if possible to help provide a solution if this
still occurs. Until then check with the mailing lists to see if
someone else has the same type of drive and have been successful with
it.


Note You need to log in before you can comment on or make changes to this bug.